Bug 245794 - Create a better 'abuse' metric
Summary: Create a better 'abuse' metric
Status: CLOSED EOL
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend   
(Show other bugs)
Version: rhn500
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: rhn-dev-list
QA Contact: Red Hat Network Quality Assurance
URL:
Whiteboard:
Keywords:
: 436186 (view as bug list)
Depends On:
Blocks: 428922
TreeView+ depends on / blocked
 
Reported: 2007-06-26 18:42 UTC by James Bowes
Modified: 2017-07-05 15:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 15:22:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Bowes 2007-06-26 18:42:20 UTC
The current metric for calculating system abuse takes far too long for a system
to come out of the abusive state. We should do something that (for example)
resets each day, so at least a system can get access to critical updates.

Comment 1 James Bowes 2008-02-11 16:13:04 UTC
Not sure if we actually want to change this anymore...

Comment 2 James Bowes 2008-06-18 15:34:15 UTC
*** Bug 436186 has been marked as a duplicate of this bug. ***

Comment 5 Thomas "Shea" DeAntonio 2017-07-05 15:22:22 UTC
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).


Note You need to log in before you can comment on or make changes to this bug.